Subject: Standard circuit, validation of EDA "IBIS-capability"

From: [email-masked] (Jon Powell)
Date: Mon, 7 Feb 94 14:40:29 PST

Dear Ibis type people:

I don't believe it the IBIS forums job to say whether or not someones
simulator is giving the right answer. What we can show is that a
certain level of accuracy of simulation can be achieved with the data
we are providing. It is up to the individual simulator vendors to make
sure that their use of that data is "good". Some of this may be up the
the personal decisions of the various companies. For instance, you can
imagine a product that does not do anything with waveforms at all but
guarantees to give wire delays within 10% and run a billion times
faster than a honda. If this is what the customer wants (as shown by
his wallet) then far be it for the comittee to say that someones
waveforms weren't good.

nuff said,

jon